# Uses of Class
org.eclipse.birt.report.model.api.validators.ImageDataValidator

Packages that use ImageDataValidator
Package
Description
org.eclipse.birt.report.model.api.validators
Provides the validation classes for semantic check on multiple properties.

## Uses of ImageDataValidator in org.eclipse.birt.report.model.api.validators

Methods in org.eclipse.birt.report.model.api.validators that return ImageDataValidator
Modifier and Type
Method
Description
`static ImageDataValidator`
ImageDataValidator.`getInstance()`
Returns the singleton validator instance.